Subject: Re: Spitfire for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Sat, 7 Dec 2002 15:18:50 -0800

Hi Jeff,
Thanks for sending the Spitfire article.  I'll e-mail you when it goes on
ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Jeffrey J. Brundt <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Friday, December 06, 2002 8:09 AM
Subject: Spitfire for ARC

> Steve,
>
> To start you out after your hard drive crash here's my
> 1/32 Revell Spitfire Mk. II
>
> If you're expecting the old version of the Revell kit
> when you open the box, forget it! From what I've been
> able to gather this is a reboxing of the Hasegawa kit
> with a new wing, prop blades and spinners for the Mk.
> I and II series of Spitfire. The kit also includes
> parts for Mk. V Spits (including tropical versions)
> but without a proper Mk. V wing you're not going to be
> able to make that version. The old Revell kit had a
> lot of failings but good points as well (such as the
> included RR Merlin engine) but this new offering is a
> much better value and improvement.
>
> The decals are very nice and a set for each version is
> included. I built my Spit OOB as a very late Mk. II
> version with the Ocean grey/dark green camo scheme.
> The kit goes together very well and the cockpit is
> very nicely detailed. Minimal filler is required for
> this bird. It was painted with MM enamels then sealed
> with MM flat, clear lacquer after the decals were
> applied. It makes a nice addition to my Fw-190 and
> Bf-109 in 1/32.
>
>
>
>
>
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
>
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com